version = 0.1
[default.deploy.parameters]
stack_name = "jamtrack-importer-staging"
resolve_s3 = true
s3_prefix = "jamtrack-importer-staging"
region = "us-east-1"
confirm_changeset = true
capabilities = "CAPABILITY_IAM"
parameter_overrides = "Environment=\"dev\" TencyZipsBucket=\"jamkazam-tency-uploads-test\" TencyJamTracksBucket=\"jamkazam-tency-202410-test\" EfsId=\"fs-0c6e24466df585bff\" VpcId=\"vpc-040f8fef0c9700b58\" SubnetIds=\"subnet-0998ecced5ad2ed89\" SgIds=\"sg-02cc6ee5382e2c0ce,sg-0ff99640a2871ac4c\" MountPath=\"/lambda\" JamTrackContainerPath=\"gcr.io/tough-craft-276813/jamtrack-lambda:1.0.0\" DbHost=\"int.jamkazam.com\" DbUser=\"lambda\" DbPass=\"ct2Es6DsZDjuTyh9WHRFrn4mQfhh62P8\" DbName=\"jam\" AwsBucket=\"jamkazam-staging\" AwsBucketPublic=\"jamkazam-staging-public\""
image_repositories = ["TencyUnzipFunction=727401853962.dkr.ecr.us-east-1.amazonaws.com/jamtrackimporterstaging1c2500bd/tencyunzipfunction48755338repo"]
